Subject: [ipr-announce] IPR Disclosure: Certicom's Statement of IPR relating to draft-mcgrew-tls-aes-ccm-ecc-00

From: IETF Secretariat <[email-masked]>
Date: Thu, 8 Jul 2010 14:40:36 -0700 (PDT)

Dear David McGrew, Robert Dugal, Matthew Campagna, Daniel Bailey:

An IPR disclosure that pertains to your Internet-Draft entitled "AES-CCM ECC
Cipher Suites for TLS" (draft-mcgrew-tls-aes-ccm-ecc) was submitted to the IETF
Secretariat on 2010-07-06 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/1352/). The title
of the IPR disclosure is "Certicom's Statement of IPR relating to
draft-mcgrew-tls-aes-ccm-ecc-00."

The IETF Secretariat